{% extends "src/html/_template.njk" %}
{% set title = "Контакты" %}

{% block main %}
    <main class="main main-contacts">
        <div class="container">

            <ul class="breadcrumb">
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link breadcrumb__link--home">
                        <svg class="ico-svg" viewBox="0 0 14 13" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#home" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                </li>
                <li class="breadcrumb__item">Контакты</li>
            </ul><!-- .breadcrumb -->

            <div class="section-header main-contacts__header">
                <h1 class="section-header__title">Наши контакты</h1>
                <div class="section-header__text">Лучшие цены напрямую без посредников</div>
            </div><!-- .section-header -->

            <div class="contacts">
                <div class="contacts__main">
                    <div class="contacts__city">
                        <div class="contacts-city">
                            <div class="contacts-city__label">Выбрать город: </div>
                            <div class="contacts-city__switcher" data-city-switcher>
                                <span data-city-switcher-active>Москва</span>
                            </div>
                        </div>
                    </div>
                    <div class="contacts__content">
                        <div class="contacts-item">
                            <div class="contacts-item__icon">
                                <svg class="ico-svg" viewBox="0 0 56 57" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#contact__phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="contacts-item__content">
                                <div class="contacts-item__phones">
                                    <div class="contacts-item__phones__item">
                                        <a href="tel:+74994306675" class="contacts-item__phone">+7 (499) 430-66-75</a>
                                    </div>
                                    <div class="contacts-item__phones__item">
                                        <a href="tel:+79778609976" class="contacts-item__phone">+7 (977) 860-99-76</a>
                                    </div>
                                </div>
                                <div>
                                    <a href="#" class="contacts-item__message">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Написать в WhatsApp</span>
                                    </a>
                                </div>
                            </div>
                        </div><!-- .contacts-item -->
                        <div class="contacts-item">
                            <div class="contacts-item__icon">
                                <svg class="ico-svg" viewBox="0 0 56 57" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#contact__email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="contacts-item__content">
                                <div>
                                    <a class="contacts-item__email" href="mailto:info@зеркаловраме.рф">info@зеркаловраме.рф</a>
                                </div>
                                <div>
                                    <a class="contacts-item__email" href="mailto:info@mideon.ru">info@mideon.ru</a>
                                </div>
                            </div>
                        </div><!-- .contacts-item -->
                        <div class="contacts-item">
                            <div class="contacts-item__icon">
                                <svg class="ico-svg" viewBox="0 0 56 57" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#contact__address" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="contacts-item__content">
                                Академическая, Москва,<br/>
                                ул. Дмитрия Ульянова, д. 42
                            </div>
                        </div><!-- .contacts-item -->
                        <div class="contacts-item">
                            <div class="contacts-item__icon">
                                <svg class="ico-svg" viewBox="0 0 56 57" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#contact__time" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="contacts-item__content">
                                <div>пн-пт с 10:00 до 20:00</div>
                                <div>сб-вс с 11:00 до 19:00</div>
                            </div>
                        </div><!-- .contacts-item -->
                        <div class="contacts-item">
                            <div class="contacts-item__icon">
                                <svg class="ico-svg" viewBox="0 0 56 57" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#contact__data" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="contacts-item__content">
                                <div>ИП Полин Сергей Николаевич</div>
                                <div>ИНН 772703608696</div>
                            </div>
                        </div><!-- .contacts-item -->
                    </div>
                    <div class="contacts__footer">
                        <a href="#" class="btn btn-purple btn-download">
                            <span>Скачать карточку компании</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 56 57" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
                <div class="contacts__map">
                    <a href="#" class="plot-route">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 10 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#pin2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Проложить маршрут в навигаторе</span>
                    </a>
                    <div class="contacts__source" id="map"></div>
                </div>
            </div><!-- .contacts -->

            <div class="contact-info">
                <div class="contact-info__top">
                    <div class="contact-info__header">
                        <div class="h2 contact-info__title">Как добраться</div>
                        <div class="contact-info__subtitle contact-info__subtitle--xl">Выберите, каким способом вы хотите добраться до нашего шоу-рума:</div>
                    </div>
                    <div class="contact-info__buttons">
                        <div class="contact-info__buttons__item">
                            <a href="#" class="btn btn-purple btn-fixed w-100">
                                <span>Проложить маршрут</span>
                            </a>
                        </div>
                        <div class="contact-info__buttons__item">
                            <button type="button" class="btn btn-border-purple btn-fixed w-100" data-hystmodal="#order-pass">
                                <span>Заказать пропуск</span>
                            </button>
                        </div>
                    </div>
                </div><!-- .contact-info__top -->
                <div class="contact-info__subtitle contact-info__subtitle--sm">Выберите, каким способом вы хотите добраться до нашего шоу-рума:</div>
                <div data-tabs>
                    <div class="contact-info__switcher">
                        <button type="button" class="contact-info__button" data-tabs-nav="contact_info__01">
                            <i>
                                <svg class="img-fluid" viewBox="0 0 31 26" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#route_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>на автомобиле</span>
                        </button>
                        <button type="button" class="contact-info__button active" data-tabs-nav="contact_info__02">
                            <i>
                                <svg class="img-fluid" viewBox="0 0 32 34" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#route_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>пешком</span>
                        </button>
                    </div><!-- .contact-info__switcher -->
                    <div class="contact-info__content " data-tabs-target="contact_info__01">
                        <div class="contact-info__route contact-route">
                            <div class="contact-route__item">
                                <div class="contact-route__step">01</div>
                                <div class="contact-route__content">
                                    <div class="contact-route__title">Заезд с ул. Большая Черемушкинская.</div>
                                    <div class="contact-route__text">
                                        Адрес в навигаторе: ул. Большая Черемушкинская 21 или ул. Дмитрия Ульянова д 42 стр 4. Навигатор приведет вас к серым воротам, через которые можно попасть на территорию.
                                    </div>
                                </div>
                            </div><!-- .contact-route__item -->
                            <div class="contact-route__item">
                                <div class="contact-route__step">02</div>
                                <div class="contact-route__content">
                                    <div class="contact-route__title">Вход на территорию БЦ</div>
                                    <div class="contact-route__text">
                                        Для заезда на территорию на машине необходимо за 60 мин заказать пропуск на въезд по телефону +7 (495) 790-99-76. Войти на территорию пешком можно без предварительного заказа пропуска. На охране сказать «В зеркала».
                                    </div>
                                </div>
                            </div><!-- .contact-route__item -->
                            <div class="contact-route__item">
                                <div class="contact-route__step">03</div>
                                <div class="contact-route__content">
                                    <div class="contact-route__title">На территории БЦ</div>
                                    <div class="contact-route__text">
                                        Территорию БЦ нужно пересечь по диагонали. Наш шоурум находится в 5м подъезде, 2й этаж в середине коридора дверь с табличкой Mideon.</div>
                                </div>
                            </div><!-- .contact-route__item -->
                            <div class="contact-route__step contact-route__step--last">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div><!-- .contact-route__last -->
                        </div><!-- .contact-route -->

                        <div class="contact-info__media contact-media">
                            <div class="contact-media__item">
                                <img src="img/content/contact_image__02.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div><!-- .contact-info__content -->
                    <div class="contact-info__content active" data-tabs-target="contact_info__02">
                        <div class="contact-info__route contact-route">
                            <div class="contact-route__item">
                                <div class="contact-route__step">01</div>
                                <div class="contact-route__content">
                                    <div class="contact-route__title">от м. Академическая</div>
                                    <div class="contact-route__text">
                                        Первый вагон из центра, после стеклянных дверей налево, по лестнице налево (выход из метро №1). Проходите прямо 50 метров до перекрестка и поворачиваете направо на ул. Дмитрия Ульянова
                                    </div>
                                </div>
                            </div><!-- .contact-route__item -->
                            <div class="contact-route__item">
                                <div class="contact-route__step">02</div>
                                <div class="contact-route__content">
                                    <div class="contact-route__title">Путь</div>
                                    <div class="contact-route__text">
                                        Двигайтесь прямо до пересечения с улицей б.Черемушкинская, с трамвайными путями. (Можно проехать две остановки на 142, 41 или 434 автобусе до “улицы Дмитрия Ульянова” ). Перейдите дорогу прямо и обойдите четырехэтажное серое здание с правой стороны
                                    </div>
                                </div>
                            </div><!-- .contact-route__item -->
                            <div class="contact-route__item">
                                <div class="contact-route__step">03</div>
                                <div class="contact-route__content">
                                    <div class="contact-route__title">На территории БЦ</div>
                                    <div class="contact-route__text">
                                        Справа от здания Вы увидите большие ворота и слева от них проходную. НА проходной скажите: "В зеркала" (документы не требуются). Далее Территорию БЦ нужно пересечь по диагонали. Наш шоурум находится в 5м подъезде, 2й этаж в середине коридора дверь с табличкой Mideon.
                                    </div>
                                </div>
                            </div><!-- .contact-route__item -->
                            <div class="contact-route__step contact-route__step--last">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div><!-- .contact-route__last -->
                        </div><!-- .contact-route -->

                        <div class="contact-info__media contact-media">
                            <div class="contact-media__item">
                                <img src="img/content/contact_image__01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="contact-media__item">
                                <img src="img/content/contact_image__02.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="contact-media__item">
                                <img src="img/content/contact_image__03.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="contact-media__item">
                                <img src="img/content/contact_image__04.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div><!-- .contact-info__content -->
                </div>
            </div><!-- .contact-info -->

        </div>
    </main>
{% endblock %}


{% block pageScripts %}
    <script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU" type="text/javascript"></script>
    <script>
        ymaps.ready(function () {
            let myMap = new ymaps.Map('map', {
                    center: [55.68131556905347,37.59011999999999],
                    zoom: 16
                }, {
                    searchControlProvider: 'yandex#search'
                }),


                myPlacemark = new ymaps.Placemark(myMap.getCenter(), {
                    hintContent: '',
                    balloonContent: ''
                }, {
                    iconLayout: 'default#image',
                    iconImageHref: 'img/pin.svg',
                    iconImageSize: [80, 105],
                    iconImageOffset: [-40, -105]
                });

            myMap.geoObjects
                .add(myPlacemark)

            myMap.controls.remove('searchControl')
        });
    </script>
{% endblock %}

